excalibur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leif Mortenson <leifli...@tanukisoftware.com>
Subject Re: [PMC VOTE REQUEST] Excalibur Release
Date Wed, 24 Aug 2005 03:17:59 GMT
Sasvata (Shash) Chatterjee wrote:

> - As reported by Leif, qdox-1.5 has some incompatibilities when 
> compared to qdox-1.2 for Fortress meta-data.  This can, hopefully, be 
> worked around in the immediate future by substituting qdox-1.2 in the 
> final application build, unitl a fix can be implemented in 
> Fortress-meta, and more importantly, in qdox.

I am not sure what all needs to be done to go back to using qdox 1.2.  
If you simply
replace the jar you will get class incompatibility errors when running 
the meta data ant
task.

The old qdox jar also does not take encoding into account.  So I am not 
sure if it is
actually any better or worse than the 1.5 jar.  The jar is breaking with 
a particular file
where the old one was not however.

Do we know anyone over at QDox who can report this to them?  As stated 
in the JIRA
issue, I have not yet reported it to them.

Cheers,
Leif


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@excalibur.apache.org
For additional commands, e-mail: dev-help@excalibur.apache.org


Mime
View raw message